@keyframes slideFromTop {
    0% {
      transform: translateY(-100%);
      opacity: 0;
    }
    100% {
      transform: translateY(0);
      opacity: 1;
    }
  }
  
  @keyframes jiggleAndWait {
    5% {
      transform: rotate(2deg) scale(1);
    }
    10%{
      transform: rotate(-4deg) scale(1.025);
    }
    15%{
      transform: rotate(4deg) scale(1.05);
    }
    20%{
      transform: rotate(-2deg) scale(1.025);
    }
    25%{
      transform: rotate(0deg) scale(1);
    }
  }